APIs / Truth Social / Tag Timeline
Truth Social: Tag Timeline
Tag Timeline from Truth Social as JSON. 1 credit per successful call.
GET /v1/truth-social/tag-timelineNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
tag | string | Required | Up to 64 characters |
limit | integer | Optional | Any |
max_id | string | Optional | Up to 32 characters |
Example request
curl "https://api.perceptlayer.com/v1/truth-social/tag-timeline?tag=trump" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.